package com.liquidnet.service.slime.dto.param.admin;

public class SlimeSponsorApplyListParam {

    /**
     * 申请Id
     */
    private String sponsorApplyId;
    /**
     * 申请状态 [0-待审核 1-通过 2-驳回]
     */
    private Integer applyStatus;


    public String getSponsorApplyId() {
        return sponsorApplyId;
    }

    public void setSponsorApplyId(String sponsorApplyId) {
        this.sponsorApplyId = sponsorApplyId;
    }

    public Integer getApplyStatus() {
        return applyStatus;
    }

    public void setApplyStatus(Integer applyStatus) {
        this.applyStatus = applyStatus;
    }
}
